package livresip.android;

/**
 * Interface pour notifier les vnements de la couche SIP aux couteurs
 * 
 * @see Chapitre 8 du livre Tlphonie SIP : concepts, usages et programmation
 *      en Java
 * @author G. Vanwormhoudt
 */

public interface WalkieTalkieSipListener {

	public enum Event {
		DISCONNECTED, CONNECTED, BUSY, REGISTERING, REGISTERED, REGISTRATION_FAIL
	}

	public void notify(Event e, Object data);
}
