package livresip.chat;

/**
 * 	Classe pour obtenir la dcision de l'utilisateur lors de la rception d'un appel  
 * 
 *  @see Chapitre 6 du livre Tlphonie SIP : concepts, usages et programmation en Java
 *	@author G. Vanwormhoudt
 */

public class AcceptDeclineData  {

	protected String info;
	protected boolean accepted;
	
	public AcceptDeclineData() {
		this("noinfo");
	}
	
	public AcceptDeclineData(String s) {
		info = s;
	}
	
	public String getInfo() {
		return info;
	}

	public boolean isAccepted() {
		return accepted;
	}

	public void accept() {
		accepted = true; 
	}

	public void decline() {
		accepted = false; 
	}
}
