package livresip.chat;

/**
 * 	Enum dfinissant les types d'vnement notifis par la couche SIP 
 * 
 *  @see Chapitre 6 du livre Tlphonie SIP : concepts, usages et programmation en Java
 *	@author G. Vanwormhoudt
 */

public enum EventType { 
			SESSION_REQUESTED, 
			SESSION_ESTABLISHED, 
			SESSION_CLOSED, 
			SESSION_BUSY, 
			SESSION_DECLINED,
			SESSION_REQUESTED_ONBUSY,
			MESSAGE_RECEIVED,
			SUBSCRIPTION_REQUESTED,
			SUBSCRIPTION_ACCEPTED,
			SUBSCRIPTION_CLOSED,
			SUBSCRIPTION_DECLINED,
			MESSAGE_SENT, 
			ERROR, 
			INFO, 
}; 