package livresip.sipservlet;
import java.util.Date;

import javax.servlet.sip.SipURI;


/**
 * Classe pour mmoriser les donnes lies  un appel
 * 
 * @see Chapitre 8 du livre Tlphonie SIP : concepts, usages et programmation
 *      en Java
 * @author G. Vanwormhoudt
 */
public class CallInfo {

    protected SipURI caller;
    protected Date   date;

    public CallInfo(SipURI c, Date d) {
        this.caller = c;
        this.date = d;
    }

    public SipURI getCaller() {
        return caller;
    }

    public Date getDate() {
        return date;
    }
}
